*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}
.logo{
    color: #34ad54;
}
.nav-link{
    color: black;
    padding: 15px!important;
    font-weight: bold!important;
}
.nav-link:hover{
    color: #34ad54!important;
  
    transition: 0.5s;

}
.search:hover{
   background-color: #34ad54!important;
   color: white;
   cursor: none;
   
}
.carousel-item{
    height: 550px;
    
}
.c-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: brightness(0.3);
}
.get-btn, .check{
    background-color:#027921!important;
    color: white!important;
}
.ex-btn{
    background-color:#f17108!important;
    color: white!important;
}
.special
{
   
    background-image: url('img/offers1.jpeg') ;
    background-size:100% 100%;
    object-fit: cover;
}
.limited{
   
    background-image: url('img/offers2.jpeg') ;
    background-size:100% 100%;
    object-fit: cover;
}
.rounded-circle:hover{
    scale: 1.1!important;
}
.ser-icons{
    font-size: 65px!important;
    /* background-image: linear-gradient(#f17108, #34ad54)!important; */
}
.insta
{
    background:linear-gradient(to right, #833ab4,#fd1d1d,#fcb045);
}
.ser-card :hover{
    background-color: #34ad54!important;
    color: white!important;
}
.iframe1{
    height: 850px;
}
.pro-items :hover{
    color: #027921!important;
}

/* ==================== counter section============== */
.animate-charcter
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #479116 0%,
    #107a2a 29%,
    #ffd413 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
